{
  "profiles": {
    "Cajetan.OF-DL": {
        "commandName": "Project",
        "workingDirectory": "..\\.dev\\",
        //"commandLineArgs": "--non-interactive --specific-lists Capture"
        "commandLineArgs": "--non-interactive --specific-users amyboz"
    }
  }
}
